<html>
<head>
  <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Portfolio</title>
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
    <!-- <link rel="stylesheet" href="https://fonts.google.com/specimen/Bebas+Neue"> -->
    <!-- Bootstrap link CSS + JS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"></link>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>

  <link rel="stylesheet" type="text/css" href="entreprise.css">
  <script src="entreprise.js"></script>
</head>
<body>
  <nav>
    <div class="menu">
      <h1>Portfolio</h1>
      <!-- Insérez ici le code HTML de votre logo --> 
      <a href="./index.html">Accueil</a>
      <a href="./entreprise.html">Entreprise</a>
      <a href="./realisation.html">Réalisations</a>
      <a href="./veille.html">Veille</a>
      <a href="./bilan.html">Bilan</a>
    </div>
  </nav>
    <div>
      <div>
        <div class="container">
          <!-- <img src="safran.jpg" alt=""> -->
          <!-- <h1>Safran</h1>
          <p>Safran Electronics & Defense est une entreprise française spécialisée dans les systèmes optroniques, avioniques et électroniques ainsi que dans les logiciels critiques pour applications civiles et militaires dans les domaines aéronautique, terrestre, naval et spatial. C'est l'une des dix entités du groupe Safran.</p>
          <a href="https://www.safran-group.com/fr/societes/safran-electronics-defense">site officiel</a> -->
        </div>      
        <div class="liste-etude">
          <!-- <img src="safran.jpg" alt=""> -->
          <h2>Safran</h2>
          <p>Safran Electronics & Defense est une entreprise française spécialisée dans les systèmes optroniques, avioniques et électroniques ainsi que dans les logiciels critiques pour applications civiles et militaires dans les domaines aéronautique, terrestre, naval et spatial. C'est l'une des dix entités du groupe Safran.</p>
          <a href="https://www.safran-group.com/fr/societes/safran-electronics-defense">site officiel</a>
        </div>
        <div class="liste-etude">
          <h3>Les 12 sociétés Safran</h3>
        </div>
        <div class="safran">
            <div class="groupe">
                <p>Safran Aircraft Engines</p>
            </div>
            <div class="groupe">
                <p>Safran Helicopter Engines</p>
            </div>
            <div class="groupe">
                <p>Safran Aero Boosters</p>
            </div>
            <div class="groupe">
                <p>Safran Transmission Systems</p>
            </div>
            <div class="groupe">
                <p>Safran Nacelles</p>
            </div>
            <div class="groupe">
                <p>Safran Landing Systems</p>
            </div>
            <div class="groupe">
                <p>Safran Electrical & Power</p>
            </div>
            <div class="groupe">
                <p>Safran Electronics & Defense</p>
            </div>
            <div class="groupe">
                <p>Safran Aerosystems</p>
            </div>
            <div class="groupe">
                <p>Safran Cabin</p>
            </div>
            <div class="groupe">
                <p>Safran Seats</p>
            </div>
            <div class="groupe">
                <p>Safran Passenger Innovations</p>
            </div>
        </div>
        <div class="liste-etude">
            <div class="titre">
                <h2>
                Présentation général
                </h2>
            </div>
            <div class="safran">
                <div class="image">
                <img src="./img/safran-monde.png" alt="image">
                <p>Plus de 83000 collaborateurs sur 276 sites à travers 27 pays</p>
                </div>
                <div class="général">
                <img src="./img/gif-argent.gif" alt="image animé">
                <p>19 Md€ de CA en 2022</p>
                </div>
                <div class="général">
                <img src="./img/gif-moteur-avion.gif" alt="image animé">
                <p>N°1 Mondial dans les moteurs d'avions</p>
                </div>
                <div class="général">
                <img src="./img/gif-site.gif" alt="image animé">
                <p>276 sites à travers 27 pays</p>
                </div>
            </div>
        </div> 
        <div class="liste-etude">
            <div class="titre">
                <h2>Entreprises collaboratrices</h2>
            </div>
            <div class="general">
                <div class="entreprise-collaboratrice">
                    <div class="collaboratrice">
                    <img src="./img/dassault-aviation.png">
                    </div>
                    <div class="collaboratrice">
                    <img src="./img/thales.jpg">
                    </div>
                    <div class="collaboratrice">
                    <img src="./img/airbus.png">
                    </div>
                    <div class="collaboratrice">
                    <img src="./img/comac.png">
                    </div>
                </div>
            </div>
        </div> 
        <div class="liste-etude">
            <div class="titre">
                <h2>Organigramme </h2>
            </div>
            <div class="organigramme-2">
                <div class="organigramme">
                <img src="./img/organigramme.png">
                </div>
            </div>
        </div>
        
        <!--service informatique-->
        <div class="liste-etude">
            <div class="titre">
                <h2>Service informatique</h2>
                <p>Rôle d'une DSI:</p>
            </div>
            <div class="teste">
                <img src="./img/support-technique.png" alt="Image 1">
                <h3>Support technnique</h3>
                <p>Fournir une assistance technique aux utilisateurs internes, gérer et entretenir les infrastructures informatiques, mettre en place et maintenir un système de gestion des incidents </p>
            </div>
            <div class="teste">
                <img src="./img/teams.png" alt="Image 2">
                <h3>Sécurité de l'information</h3>
                <p>Développer et mettre en œuvre des politiques de sécurité des informations pour protéger les données sensibles de l'entreprise, Surveiller les menaces de sécurité et mettre en place des mesures de prévention</p>
            </div>
            <div class="teste">
                <img src="./img/teams.png" alt="Image 3">
                <h3>Gestion des Systèmes et des Technologies </h3>
                <p>Planifier et mettre en œuvre des solutions technologiques, gérer le cycle de vie des systèmes informatiques, superviser les mises à jour et les améliorations des systèmes pour garantir leur efficacité</p>
            </div>
            <div class="teste">
                <img src="./img/teams.png" alt="Image 1">
                <h3>Stratégie Informatique</h3>
                <p>Développer une feuille de route stratégique pour l'informatique, identifier les nouvelles opportunités technologiques qui peuvent améliorer l'efficacité </p>
            </div>
           
            <!-- Ajoutez plus de div.square pour plus de carrés -->
        </div>




        <div class="liste-etude">
          <div class="titre">
            <h2>
              Outil utiliser
            </h2>
          </div>
          <div class="outils-2">
            <div class="outil">
              <img src="./img/visual-code.png">
              <p>Studio Visual Code</p>
            </div>
            <div class="outil">
              <img src="./img/teams.png">
              <p>Teams</p>
            </div>
            <div class="outil">
              <img src="./img/outlook.png">
              <p>Outlook</p>
            </div>
            <div class="outil">
              <img src="./img/power-bi.png">
              <p>Power BI</p>
            </div>
            <div class="outil">
              <img src="img/logo_uipath.png">
              <p>UiPath</p>
            </div>
          </div>
          
        </div>
    </div>
  </div>
</body>
</html>